# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Feb 13 14:12:19 UTC 2018
pkgname = csound-doc
pkgbase = csound
pkgver = 6.10.0-8
pkgdesc = A programming language for sound rendering and signal processing.
url = http://csound.com
builddate = 1518531139
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 48598016
arch = arm
license = LGPL
license = GPL
makedepend = boost
makedepend = cmake
makedepend = dssi
makedepend = eigen
makedepend = faust
makedepend = fltk
makedepend = fluidsynth
makedepend = java-environment
makedepend = ladspa
makedepend = llvm
makedepend = luajit
makedepend = pd
makedepend = portaudio
makedepend = portmidi
makedepend = python2
makedepend = swig
